@font-face {
  font-family: "iconfont"; /* Project id 4997023 */
  src: url('//at.alicdn.com/t/c/font_4997023_qezr6z8qvup.woff2?t=1761188694489') format('woff2'),
       url('//at.alicdn.com/t/c/font_4997023_qezr6z8qvup.woff?t=1761188694489') format('woff'),
       url('//at.alicdn.com/t/c/font_4997023_qezr6z8qvup.ttf?t=1761188694489') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-Play:before {
  content: "\e60e";
}

.icon-Close:before {
  content: "\e604";
}

.icon-Menu:before {
  content: "\e790";
}

.icon-ArrowTop:before {
  content: "\e601";
}

.icon-ArrowLeft:before {
  content: "\e602";
}

.icon-ArrowBottom:before {
  content: "\e603";
}

.icon-Search:before {
  content: "\e73d";
}

.icon-ArrowRight:before {
  content: "\e600";
}

